.base { font-family: "MS Pゴシック", "Osaka"; font-size: 12px; line-height: 13px; text-decoration:none; }
.base 3{ font-family: sans-serif; font-size: 12px; line-height: 13px; }
.base2 { font-family: "Osaka", sans-serif; font-size: 12px; line-height: 13px; text-decoration:none}
.small { font-family:  "MS Pゴシック", "Osaka"; font-size: 10px; line-height: 12px; text-decoration:none; }
.ultra { font-family:  "MS Pゴシック", "Osaka"; font-size: 16px; line-height: 17px; color: #cc0000; text-decoration:none; }
.small3 { font-family: sans-serif; font-size: 10px; line-height: 10px; }
.small2 { font-family: "Osaka"; font-size: 10px; line-height: 14px; text-decoration:none}
.midashi { font-family: "Osaka" ; font-size: 20px; line-height: 22px; text-decoration:none;letter-spacing:-1px}
.kakaku { font-family: "Osaka" ; font-size: 26px; line-height: 26px; text-decoration:none;letter-spacing:-1px}
.kakaku2 { font-family: "Osaka"; font-size: 22px; line-height: 26px; text-decoration:none;letter-spacing:-1px}
.midashi2 { font-family: "Osaka"; font-size: 20px; line-height: 26px; text-decoration:none;letter-spacing:-1px}
.midashismall2 { font-family: "Osaka"; font-size: 16px; line-height: 20px; text-decoration:none;letter-spacing:-1px}
.midashismall { font-family: "Osaka"; font-size: 16px; line-height: 18px; text-decoration:none;letter-spacing:-1px}
.list { font-family: "Osaka"; font-size: 12px; line-height: 16px; text-decoration:none; letter-spacing:-1px}
.midashilist { font-family: "Osaka"; font-size: 12px; line-height: 16px; text-decoration:none; letter-spacing:-1px}
A:link, A:visited, A:active {text-decoration: none}
.flash:link{ color: #0000FF} .flash:visited{ color: #0000FF} .flash:hover{color:#990000} .flash:active{ color: #990000} {text-decoration: none}
.flash2:link{ color: #336666} .flash:visited{ color: #336666} .flash:hover{color:#990000} .flash:active{ color: #990000} {text-decoration: none}
.kiji:link{ color: #000099} .kiji:visited{ color: #000099} .kiji:hover{color:#990000} .kiji:active{ color: #990000} {text-decoration: none}
.white:link{ color: #FFFFFF} .white:visited{ color: #FFFFFF} .white:hover{color:#FF3333} .white:active{ color: #990000} {text-decoration: none}
.navy:link{ color: #000099} .navy:visited{ color: #000099} .navy:hover{color:#990000} .navy:active{ color: #990000} {text-decoration: none}